PHPAuction Unauthorized Administrative Access Vulnerability

Bugtraq ID: 5141
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 02 2002 12:00AM
Updated: Jul 02 2002 12:00AM
Credit: Discovered by <ethx@hotmail.com>.
Vulnerable: PHPAuction PHPAuction 2.1
PHPAuction PHPAuction 2.0
PHPAuction PHPAuction 1.3
PHPAuction PHPAuction 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus